Subject: using user dictionaries with pine (fwd)

From: "Steven D. Ratts" <[email-masked]>
Date: Tue, 25 Jun 1996 15:51:02 -0700 (MST)

Hello,

I bounced this question off my local postmaster and system admin, but he
didn't have an answer so I'm forwarding it to you in the hopes that you
might know how to do this...

---
Rocket Ratts                                | "Ignorance killed the cat,
[email-masked]                |  sir, curiosity was framed."
http://www.lpl.arizona.edu/~ratts/          |    -- Sabrina Perrault-Cadiz
-----BEGIN GEEK CODE BLOCK-----
Version: 3.12
GE$/CS/S d-@ s+: a31? C++ UV+ P L- E---- W++ N++ o+ K w+ O M-- V-- PS+ PE++
Y+ PGP t+ 5+ X+ R+ tv b+ DI++++ D+ G+ e+++* h r* y++*
------END GEEK CODE BLOCK------

---------- Forwarded message ----------
Date: Tue, 25 Jun 1996 11:33:16 -0700 (MST)
From: "Steven D. Ratts" <[email-masked]>
To: Local Support <[email-masked]>
Subject: using user dictionaries with pine

Hi,

I've noticed that pine appears to use the unix 'spell' program to check
spelling.  Perusing the man pages for spell, I saw that using a user
supplied dictionary in addition to the standard one is easily done on the
command line. I would like to be able to do this within pine, but so far
my attempts at setting up my .pinerc file to do so have failed.  Is there
a way to get pine to include my user supplied dictionary with the standard
one when checking the spelling of an outgoing email message?  from
within my .pinerc file I've tried

speller=spell +.dictionary
speller='spell +.dictionary'
speller="spell +.dictionary"

The last one almost works, but pine ignores the list of unrecognized words
which is returned.

Cheers,
Steve.
---
Rocket Ratts                                | "Ignorance killed the cat,
[email-masked]                |  sir, curiosity was framed."
http://www.lpl.arizona.edu/~ratts/          |    -- Sabrina Perrault-Cadiz
-----BEGIN GEEK CODE BLOCK-----
Version: 3.12
GE$/CS/S d-@ s+: a31? C++ UV+ P L- E---- W++ N++ o+ K w+ O M-- V-- PS+ PE++
Y+ PGP t+ 5+ X+ R+ tv b+ DI++++ D+ G+ e+++* h r* y++*
------END GEEK CODE BLOCK------